/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom {font-family: 'Ubuntu', sans-serif; background: url(images/bg2.gif) no-repeat top center; background-size: 100% 536px ; font-size: 14px; color:#032d4b; font-weight: 300; width: 100% }
html {height: auto;  width: 100%}
.homepage {background: url(images/bg.gif) no-repeat top center; background-size: 100% 536px ; }
.homepage .headline_area h1 {font-size: 1.2em}
.custom #header, .custom .menu, .custom #footer, .custom #footer a, .custom .menu a {                   
    border-width: 0px;
}                           
.custom .menu a, .custom #content_box, .custom .full_width > .page  {background: transparent}

.custom .full_width > .page {width: 960px}

.custom .menu a {letter-spacing: 0px; text-transform: none}

.custom #sidebars {width: 310px}
.custom #content {width: 635px; background: url(images/fiftypercent.png) repeat top left}
.custom .no_sidebars #content {width: 960px; }
.custom #header {padding: 0px 0px 10px 0px; height: 180px}
.custom #footer {padding: 0 ; text-align: left}

/*GENERIC*/
.fl{float:left}
.fr{float:right}
.cl, .cb{clear:both}   

.rnd, .menu-main-container, .sub-menu {
-moz-border-radius: 10px;
  -webkit-border-radius: 10px; 
  border-radius: 10px;
}
 .dblock {display:block}  
.italic {font-style: italic;}
.lrge {font-size: 1.5em; line-height: 1.55}
.lrger {font-size: 1.7em; line-height: 1.55}
.rdmore {font-size: 12px;  padding-left: 8px; background: url(images/arrow.gif) no-repeat center left; text-decoration: none}
.rdmore:hover , .custom a:hover{color:#34444f; text-decoration: underline}
/*MARGINS & PADDINGS*/
.ml15 {margin-left: 15px}
.mr15 {margin-right: 15px}
.ml17 {margin-left: 17px}
.mt15 {margin-top: 15px}
.mb15 {margin-bottom: 15px}
.p15 {padding: 15px}

/*BACKGROUND COLORS*/

.ltbl {background-color:#f5f5f5} 
.ltblgry {background-color:#C6D9E5}
.blue{background-color:#61b0e4}
.thirty {background: url(images/thirtypercent.png) repeat top left;}
.fifty {background: url(images/fiftypercent.png) repeat top left}
.ninety {background: url(images/ninetypercent.png) repeat top left}

/*HEADER*/
#header {position: relative}
.logo {position: absolute; top: 50px; left: 13px; display: block; width:307px; height:41px;}

.menu-main-container {position: absolute; bottom: 10px; left: 0px; background: url(images/nav_bg.gif) repeat-x top left; height: 54px; width: 100%}

#menu-main > li {background: url(images/nav_div.gif) no-repeat center right}
#menu-main li#menu-item-27 {background: none transparent !important }
#menu-main > li a {padding: 0px 40px; line-height: 54px; color: #f8fcfe}

.hdtel {background: url(images/phone2.png) no-repeat center left; padding-left: 18px; color:#6c7781; font-size: 24px; display: block; height: 36px; position: absolute; top: 50px; left: 415px; line-height: 36px; font-weight: bold}
a.hdtel:hover {text-decoration: none !important}
.headcta {position: absolute; top: 0px; right: 0px}
 #menu-main .current a:hover, #menu-main .current-cat a:hover, #menu-main .current-menu-item a:hover, #menu-main > li a:hover {
  background: none transparent;
  color: #58ade5;  text-decoration:none
}
.sub-menu {background-color:#58ade5;-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
 }
.sub-menu li {background: none transparent}
#menu-main .current-menu-item > a {color:#58ade5 !important;}
#menu-main .sub-menu .current-menu-item a, #menu-main .current-menu-item .submenu a {color:#34444F !important}
.sub-menu li a:hover {color: #000 !important;  text-decoration:none}
.sub-menu li a {padding: 5px 20px !important; line-height: 1.55 !important}
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {background: none transparent}

/*CONTENT*/
.custom .format_text {font-size: 14px; padding-bottom: 15px}
#contentfull {padding: 15px}
.mainimage {float: left; border: 4px #bee1f5 solid;-moz-border-radius: 3px;  -webkit-border-radius: 3px;  border-radius: 3px; margin: 0 10px 10px 0}
.events .post_box , .blog-case-studies .post_box, .press .post_box{background: url(images/pattern2.gif) repeat-x bottom left}

/*HOMEPAGE*/
.servboxs {}
.servbox {width: 170px; height: 169px; overflow: hidden; background-color:#c6d9e5; padding: 15px}
#hpcontenwrap {background: url(images/hp-side.gif) repeat-y top right;}
.fixdslide {height: 346px}
.mainbxwrap{background:#c6d9e5 url(images/mainbxdiv.png) repeat-y top center}
.mainbx    {width: 280px; padding: 15px}
.mainbx  h2 {text-transform: uppercase; text-shadow: 1px 1px 0px rgba(255,255,255,0.5); font-size:18px ; letter-spacing: 2px}
.mainbx .subhead {text-shadow: 1px 1px 0px rgba(255,255,255,0.5)}
.testi {background: url(images/thirtypercent.png) repeat top left; width: 660px; height: 228px; position: absolute; top: 20px; right: 7px;  }
.testitxt {background: url(images/quote.png) no-repeat center center; color:#003d6f; font-family: Georgia, "Times New Roman", serif; font-style: italic; font-size: 16px; line-height: 1.55; padding: 30px 30px;  width: 600px; height: 148px;}
#blnwrap {width:27px; height:29px; background: url(images/balloon.png) no-repeat 0 0; position: absolute; top: 248px; right: 40px}

.slides li {position: relative; -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0; 
  border-radius:  10px 10px 0 0; overflow: hidden}

.auth {position: absolute; bottom: 30px; right: 15px; text-align: right}

.servbox h2 {font-size: 15px; font-weight: 500; text-transform: uppercase; letter-spacing: 3px}
.servbox ul, .mainbx ul {list-style-type:none; margin: 10px 0}
.servbox li {background: url(images/sqbullet.gif) no-repeat 0px 6px; padding-left: 10px}
.mainbx li {background: url(images/sqbullet2.gif) no-repeat 0px 6px; padding-left: 10px}

.regslider {background: url(images/thirtypercent.png) repeat center; width: 660px; height: 268px; overflow: auto; position: absolute; top: 30px; right: 7px;  }
.regslider .quote {background: url(images/quote.png) no-repeat center center; color:#003d6f; padding: 20px 50px 40px;  width: 560px; height: 168px;}
.regslider p {margin: 8px 0}
.regslider img{}
/*SERVICES*/
.srvmainbx    {width: 310px; height: 200px; overflow: hidden; }
.servtitle {width: 100%; line-height: 1.25; z-index: 100; }
.servpgbx {display: block; width: 310px; height: 180px; background: url(images/bg4.png) repeat-x top left; text-align: center; position: relative; padding-top: 20px}
.srvthmb {position: absolute; bottom:30px; left: 95px}
 .servpgbx:hover {background:#72baeb; text-decoration:none !important}
.servpgbx:hover .servtitle{color:#2c6a92}
.servpgbx:hover .srvthmb, .abtpgbx:hover .abtthmb {-moz-opacity: 0.7;  -khtml-opacity: 0.7; opacity: 0.7;} 
 .servtitle, .seriftitle{font-family: Georgia, "Times New Roman", sans-serif; font-size: 22px; font-weight: 600; color: #3579a4; font-style: italic;  }
  .servtitle, .seriftitle,.sanstitle {text-shadow: 0px 1px 0px rgba(255,255,255,0.5) ;}

/*ABOUT US*/ 
.ltgrybx {width: 310px; height; 168px; overflow: hidden}
.abtpgbx {display: block; width: 310px; height: 168px; background: url(images/bg3.png) repeat-x top left; position: relative; }
.abttitle {position: absolute; top: 49px; left: 31px}
.abtthmb {position: absolute; right: 8px; top: 24px}
.sanstitle {display: block; font-size: 20px; font-weight: 500; text-transform: uppercase}       
.seriftitle {display: block}
.abtpgbx:hover {background: #bacfdc}

/*SIDEBAR*/
.gform_wrapper_1{margin: -10px 0 0; max-width: 100%; padding-bottom: 10px}
.gform_wrapper_1 .gform_heading {width: 100%;margin-bottom: 18px;}
.gform_wrapper_1 .gform_description {color:#fff; font-style: italic; padding: 0 10px; display: block}
.gform_wrapper_1  .gform_body{padding: 0 10px}
.gform_wrapper_1 h3.gform_title {background-color:#6fc0f5; letter-spacing: 6px; text-align: center; width: 100%; line-height: 50px; text-transform: uppercase; font-weight: 300; margin: 10px 0 6px;  letter-spacing: normal !important;}
.gform_wrapper_1 .mc-field-group input {width: 90%; height: 35px; -moz-border-radius: 3px;  -webkit-border-radius: 3px;   border-radius: 3px; border: 4px #7bbce6 solid; padding-left: 20px; color:#6c7781; font-style: italic; font-size: 16px}
.gform_wrapper_1 .gfield_error .ginput_container input {border-color:#ea984f}
.gform_wrapper_1 label {display: none}
.gform_wrapper_1 #mc-embedded-subscribe {background: url(images/cta.jpg) no-repeat center ; border: 0px; color:#fff; text-shadow: 2px 2px 2px rgba(179,100,57, 0.8); display: block; width: 286px; height: 57px; font-family: 'Ubuntu', sans-serif; text-transform: uppercase; font-weight: 500; font-size: 20px; margin: 0 auto}
.gform_wrapper_1 .gform_footer {text-align: center; margin: 0 0 10px; padding: 0}
.gform_wrapper_1 .gfield_description.validation_message {padding: 0 !important; margin: 0}
.gform_wrapper_1 li.gfield.gfield_error, .gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent;
    border:0;
    margin-bottom: 0px !important;
    padding: 0px !important;}
.gform_wrapper_1 .validation_error {color:#fff; padding: 0 10px; font-size: 14px}
.mc-field-group {margin-bottom: 15px}
.custom #sidebar_1 {border: 0px; width: 100%}
.custom .sidebar ul.sidebar_list , .custom ul.sidebar_list{padding: 0px}

/*FOOTER*/                
.ftbx {color:#fff}
.ftbx #text-2, .ftbx #text-5{ height:142px;width: 319px; float: left; background-color:#617b8d ; padding: 15px; background-repeat: no-repeat; background-position: top left}
.ftbx #text-2 {margin-right: 17px; background-image: url(images/newsletter.png);}
.ftbx #text-5 {background-image: url(images/phone.png); }
.ftbx #text-8 {float: right}       
.ftbx p {font-size: 14px !important}
.sm {display: block; background-color:#617b8d; background-position: center; width:229px; height:54px; background-repeat: no-repeat}
#lnkin {background-image: url(images/linked-in.png); margin-bottom: 5px}
#fb    {background-image: url(images/facebook.png) ; margin-bottom: 5px}
#twit  {background-image: url(images/twitter.png)}

.fttitle {padding-left: 50px; font-size: 16px; text-transform: uppercase; text-shadow: 1px 1px 0px rgba(0,0,0,0.5) }
#ftbxsubhead {padding-left: 50px;}
#text-2 #mce-EMAIL{background-color:#688091; border: 1px #4e6778 solid; color:#394e5d; font-style: italic; text-align: center; width: 100%; padding: 10px 0; margin: 10px 0}
#text-2 #mc-embedded-subscribe{background-color:#34444f; color:#fff; padding: 10px 30px; margin: 0 auto; border: 0; font-family: "Ubuntu", sans-serif; display: block}
.ftbxmap {background:#1e3343 url(images/map.png) no-repeat 2px 2px;  display: inline-block; padding: 3px 4px 3px 15px; font-size: 10px; line-height: 10px; margin-left: 8px; color:#fff !important}

.shre {color:#61b0e4; font-family: Georia, "Times New Roman", serif; font-style: italic; font-size: 25px; text-align: center;  background-color:#fff; line-height: 30px; padding: 0 10px}
.shrewrap{background: url(images/pattern.gif) repeat-x center left;  text-align: center; height: 30px }

#footer_area {background: url(images/footer.gif) repeat-x bottom left}

#menu-footer li {
    margin-bottom: 0;
    float: right
}
#text-7 {width: 250px; display:inline-block; float: left}
#nav_menu-2 {width: 710px; display:inline-block}
#menu-footer a {padding: 0 8px; font-size: 12px}
#menu-footer a:hover {color:#fff; text-decoration:none}
.footerarea {margin-top: 15px}

/*BLOG*/
.dmdate{background: url(images/date.png) no-repeat center left; padding-left: 18px}
.dmcat {background: url(images/cat.png) no-repeat center left; padding-left: 18px}
.dmauth{background: url(images/author.png) no-repeat center left; padding-left: 18px}    
.dmdate, .dmcat, .dmauth {display: inline-block; color:#6d6d6d;  font-size: 0.8em ; line-height: 17px}

/*OUR CLIENTS*/
.cltest {width: 425px}
.cltestiwrap {overflow:auto}

/*IN PAGE QUOTE*/
.pagequote {width: 310px; padding: 20px 20px 10px 20px; margin: 0 0 20px 40px ;font-family: Georgia,"Times New Roman",serif;
    font-size: 20px;
    font-style: italic; line-height: 1.55}
    .pagequote p:before {content: url(images/quotestart.png)}
    .pagequote p:after  {content: url(images/quoteend.png)}
.dmtable, .dmtable td, .dmtable tr    { border-style: solid; border-color: #617B8D}
.dmtable {border-width: 1px 0px 0px 1px;}
.dmtable td{border-width: 0 1px 1px 0px; padding: 8px; vertical-align: text-top}

#post-124 .headline_area h1 {text-align: center}
#post-124 .headline_area {margin-bottom: 0px}
#post-124 .format_text h2 {margin: 0 0 0.6em}